/* Set to 1 if the compile is GNU GCC. */
#define COMPILER_IS_GCC 0

/* Target processor clips on negative float to int conversion. */
#define CPU_CLIPS_NEGATIVE 1

/* Target processor clips on positive float to int conversion. */
#define CPU_CLIPS_POSITIVE 1

/* Target processor is big endian. */
#define CPU_IS_BIG_ENDIAN 0

/* Target processor is little endian. */
#define CPU_IS_LITTLE_ENDIAN 1

/* Set to 1 to enable experimental code. */
#define ENABLE_EXPERIMENTAL_CODE 0

/* Define to 1 if you have the <alsa/asoundlib.h> header file. */
#define HAVE_ALSA_ASOUNDLIB_H 0

/* Define to 1 if you have the <byteswap.h> header file. */
#define HAVE_BYTESWAP_H 0

/* Define to 1 if you have the `calloc' function. */
#define HAVE_CALLOC 0

/* Define to 1 if you have the `ceil' function. */
#define HAVE_CEIL 0

/* Set to 1 if S_IRGRP is defined. */
#define HAVE_DECL_S_IRGRP 0

/* Define to 1 if you have the <dlfcn.h> header file. */
#define HAVE_DLFCN_H 0

/* Define to 1 if you have the <direct.h> header file. */
/* #undef HAVE_DIRECT_H */

/* Define to 1 if you have the <endian.h> header file. */
#define HAVE_ENDIAN_H 0

/* Will be set to 1 if flac, ogg and vorbis are available. */
#define HAVE_EXTERNAL_XIPH_LIBS 0

/* Define to 1 if you have the `floor' function. */
#define HAVE_FLOOR 0

/* Define to 1 if you have the `fmod' function. */
#define HAVE_FMOD 0

/* Define to 1 if you have the `free' function. */
#define HAVE_FREE 0

/* Define to 1 if you have the `fstat' function. */
#define HAVE_FSTAT 0

/* Define to 1 if you have the `fstat64' function. */
#define HAVE_FSTAT64 0

/* Define to 1 if you have the `fsync' function. */
#define HAVE_FSYNC 0

/* Define to 1 if you have the `ftruncate' function. */
#define HAVE_FTRUNCATE 0

/* Define to 1 if you have the `getpagesize' function. */
#define HAVE_GETPAGESIZE 0

/* Define to 1 if you have the `gettimeofday' function. */
#define HAVE_GETTIMEOFDAY 0

/* Define if you have the `gmtime' function. */
#define HAVE_GMTIME

/* Define if you have the `gmtime_r' function. */
/* #undef HAVE_GMTIME_R */

/* Define to 1 if you have the <inttypes.h> header file. */
#define HAVE_INTTYPES_H 1

/* Define to 1 if you have the <io.h> header file. */
/* #undef HAVE_IO_H */

/* Define to 1 if you have the `m' library (-lm). */
#define HAVE_LIBM 0

/* Define to 1 if you have the <locale.h> header file. */
#define HAVE_LOCALE_H 0

/* Define if you have the `localtime' function. */
/* #undef HAVE_LOCALTIME */

/* Define if you have the `localtime_r' function. */
/* #undef HAVE_LOCALTIME_R */

/* Define if you have C99's lrint function. */
#define HAVE_LRINT 1

/* Define if you have C99's lrintf function. */
#define HAVE_LRINTF 1

/* Define to 1 if you have the `lround' function. */
#define HAVE_LROUND 1

/* Define to 1 if you have the `lseek' function. */
#define HAVE_LSEEK 0

/* Define to 1 if you have the `lseek64' function. */
#define HAVE_LSEEK64 0

/* Define to 1 if you have the `malloc' function. */
#define HAVE_MALLOC 0

/* Define to 1 if you have the <memory.h> header file. */
#define HAVE_MEMORY_H 1

/* Define to 1 if you have the `mmap' function. */
#define HAVE_MMAP 0

/* Define to 1 if you have the `open' function. */
#define HAVE_OPEN 0

/* Define to 1 if you have the `pipe' function. */
#define HAVE_PIPE 0

/* Define to 1 if you have the `read' function. */
#define HAVE_READ 0

/* Define to 1 if you have the `realloc' function. */
#define HAVE_REALLOC 0

/* Define to 1 if you have the `setlocale' function. */
#define HAVE_SETLOCALE 0

/* Set to 1 if <sndio.h> is available. */
#define HAVE_SNDIO_H 0

/* Define to 1 if you have the `snprintf' function. */
#define HAVE_SNPRINTF 0

/* Set to 1 if you have libsqlite3. */
#define HAVE_SQLITE3 0

/* Define to 1 if the system has the type `ssize_t'. */
#define HAVE_SSIZE_T 0

/* Define to 1 if you have the <stdint.h> header file. */
#define HAVE_STDINT_H 1

/* Define to 1 if you have the <stdlib.h> header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the <strings.h> header file. */
#define HAVE_STRINGS_H 0

/* Define to 1 if you have the <string.h> header file. */
#define HAVE_STRING_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <sys/time.h> header file. */
#define HAVE_SYS_TIME_H 0

/* Define to 1 if you have the <sys/types.h> header file. */
#define HAVE_SYS_TYPES_H 1

/* Define to 1 if you have <sys/wait.h> that is POSIX.1 compatible. */
#define HAVE_SYS_WAIT_H 0

/* Define to 1 if you have the <unistd.h> header file. */
#define HAVE_UNISTD_H 0

/* Define to 1 if you have the `vsnprintf' function. */
#define HAVE_VSNPRINTF 0

/* Define to 1 if you have the `waitpid' function. */
#define HAVE_WAITPID 0

/* Define to 1 if you have the `write' function. */
#define HAVE_WRITE 0

/* The darwin version, no-zero is valid */
#define OSX_DARWIN_VERSION 0

/* Set to 1 if compiling for OpenBSD */
#define OS_IS_OPENBSD 0

/* Set to 1 if compiling for Win32 */
#define OS_IS_WIN32 0

/* Name of package */
#define PACKAGE "libsndfile"

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT ""

/* Define to the full name of this package. */
#define PACKAGE_NAME "libsndfile"

/* Define to the full name and version of this package. */
#define PACKAGE_STRING "libsndfile "

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "libsndfile"

/* Define to the home page for this package. */
#define PACKAGE_URL ""

/* Define to the version of this package. */
#define PACKAGE_VERSION ""

/* Set to maximum allowed value of sf_count_t type. */
#define SF_COUNT_MAX 0x7FFFFFFFFFFFFFFFLL

/* The size of `double', as computed by sizeof. */
#define SIZEOF_DOUBLE 8

/* The size of `float', as computed by sizeof. */
#define SIZEOF_FLOAT 4

/* The size of `int', as computed by sizeof. */
#define SIZEOF_INT 4

/* The size of `int64_t', as computed by sizeof. */


/* The size of `loff_t', as computed by sizeof. */


/* The size of `long', as computed by sizeof. */
#define SIZEOF_LONG 4

/* The size of `long long', as computed by sizeof. */
#define SIZEOF_LONG_LONG 8

/* The size of `off64_t', as computed by sizeof. */


/* The size of `off_t', as computed by sizeof. */


/* Set to sizeof (long) if unknown. */
#define SIZEOF_SF_COUNT_T 8

/* The size of `short', as computed by sizeof. */
#define SIZEOF_SHORT 2

/* The size of `size_t', as computed by sizeof. */


/* The size of `ssize_t', as computed by sizeof. */


/* The size of `void*', as computed by sizeof. */


/* The size of `wchar_t', as computed by sizeof. */


/* Define to 1 if you have the ANSI C header files. */
#define STDC_HEADERS 1

/* Set to long if unknown. */
#define TYPEOF_SF_COUNT_T int64_t

/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif


/* Set to 1 to use the native windows API */
#define USE_WINDOWS_API 1

/* Version number of package */
#define VERSION ""

/* Set to 1 if windows DLL is being built. */
#define WIN32_TARGET_DLL 0

/* Target processor is big endian. */
#define WORDS_BIGENDIAN 0

/* Enable large inode numbers on Mac OS X 10.5.  */
#ifndef _DARWIN_USE_64_BIT_INODE
# define _DARWIN_USE_64_BIT_INODE 1
#endif

/* Define to 1 if on MINIX. */
#define _MINIX 0

/* Define as `__inline' or '__inline__' if that's what the C compiler calls it, or to nothing if it is not supported. */

